<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/InterfaceEcole.iml" filepath="$PROJECT_DIR$/InterfaceEcole.iml" />
      <module fileurl="file://$PROJECT_DIR$/../projet-ecole/projet-ecole.iml" filepath="$PROJECT_DIR$/../projet-ecole/projet-ecole.iml" />
    </modules>
  </component>
</project>